Subject: Re: [Healeys] Healeys Digest, Vol 5, Issue 434

From: J Pilkington <[email-masked]>
Date: Sat, 24 Aug 2013 19:46:34 +0100

I think this is an outrage - how dare they cast nasturtiums over my name!
On 24 Aug 2013, at 19:00, [email-masked] wrote:

> Send Healeys mailing list submissions to
> 	[email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/healeys
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
>
> You can reach the person managing the list at
> 	[email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Healeys digest..."
>
>
> Today's Topics:
>
>   1. Re: Door hinge screws (J. Scott Morris)
>   2. Today's update (I Erbs)
>   3. Re: Today's update (Michael MacLean)
>   4. Pilkington windshield (Elton Schulz)
>   5. Re: Pilkington windshield (john spaur)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Fri, 23 Aug 2013 14:37:07 -0700 (PDT)
> From: "J. Scott Morris" <[email-masked]>
> To: "[email-masked]" <[email-masked]>, Michael Salter
> 	<[email-masked]>
> Subject: Re: [Healeys] Door hinge screws
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> Here you go Michael
> --Scott Morris; Simcoe, Ontario, Canada       - Keep Smiling, Murphy Lives
>
> --------------------------------------------
> On Fri, 8/23/13, Michael Salter <[email-masked]> wrote: << In the
100 Parts List on page DOORS 1
> reference is made to "Austin Service Journal Reference" Volume 24 Page 41.
Anyone out there know if that
> information is around anywhere? >>
>
> [demime 1.01d removed an attachment of type application/pdf which had a name
of ASJ Vol 24 41 Body.pdf]
>
>
> ------------------------------
>
> Message: 2
> Date: Fri, 23 Aug 2013 18:22:31 -0700
> From: I Erbs <[email-masked]>
> To: Ahealey help <[email-masked]>
> Subject: [Healeys] Today's update
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> Dash is finished. All rewired, gauges installed, brightwork installed. All
> connections triple checked. Fuse to headlights and rear harness added.
> Small holes in floor passenger side filled.
> Fuel hoses hooked up. Filter installed.
> Tomorrow I install head pipes and muffler, hook up a battery and see if she
> fires....
>
> Ira Erbs
> Portland, OR
> please excuse typos. Sent from my phone
>
>
> ------------------------------
>
> Message: 3
> Date: Fri, 23 Aug 2013 18:46:18 -0700 (PDT)
> From: Michael MacLean <[email-masked]>
> To: I Erbs <[email-masked]>, Ahealey help
> 	<[email-masked]>
> Subject: Re: [Healeys] Today's update
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> Good luck Ira.
>
> Mike MacLean
> 56 BN2
> 60 AN5
>
>
>
>
>
>> ________________________________
>>
>>
>> Tomorrow I install head pipes and muffler, hook up a battery and see if
she
>> fires....
>>
>> Ira Erbs
>
>
> ------------------------------
>
> Message: 4
> Date: Sat, 24 Aug 2013 00:00:24 -0400
> From: Elton Schulz <[email-masked]>
> To: Healey List <[email-masked]>
> Subject: [Healeys] Pilkington windshield
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Sorry to bomb the list. Jim Lyons, could you contact me? I inadvertently
> deleted your email inquiry. I have some info for you regarding sourcing
> Pilkington windshields if you haven't already gotten the info you needed.
> Elton
>
>
> ------------------------------
>
> Message: 5
> Date: Fri, 23 Aug 2013 21:58:10 -0700
> From: john spaur <[email-masked]>
> To: [email-masked]
> Subject: Re: [Healeys] Pilkington windshield
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"; format=flowed
>
> You used to be able to get them from Pilkington. I think they are
> sold under the name of Pilkington Classics now. You need to call
> them. Moss sells two windshields, at least for a BT7. The difference
> is in the thickness and the manufacturer. The Pilkington one from
> Moss it the thicker and better one. It costs less to buy it from Moss
> than direct from Pilkington!
>
> John
>
> At 12:00 AM 8/24/2013 -0400, Elton Schulz wrote:
>> ... regarding sourcing Pilkington windshields ....
>
>
> ------------------------------
>
> _______________________________________________
> Healeys mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
>
> End of Healeys Digest, Vol 5, Issue 434
> ***************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys